{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 770,
  "item_type": "podcast_welcome_to_rocket_ranch",
  "item_type_label": "Podcast Welcome To Rocket Ranch",
  "media_credit": null,
  "published_at": "2018-06-20T18:02:00",
  "published_at_display": "20 Jun 2018, 18:02 GMT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Introducing the official podcast from NASA’s Kennedy Space Center - or, as we call it, the Rocket Ranch. What makes rockets fly? It’s people - regular men and women doing extraordinary things. During this podcast series, we’re going to introduce you to some of them.",
  "title": "Welcome to the Rocket Ranch",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/welcome-to-the-rocket-ranch/"
}